Frage von rhone, 42

Hey Leute, ich besitze eine Nikon D5500 und habe Lightroom, jetzt möchte ich über Lightroom die Tether-Funktion nutzen, leider geht es aber nicht, warum?

Antwort
von Gummileder, 34

D5500 benötigt mindestens die Version 6.4

https://helpx.adobe.com/lightroom/kb/tethered-camera-support.html

Kommentar von rhone ,

hey, danke für die schnelle antwort.
und wie bekomm ich das gute ding auf die version?

ich war in 3 fotoläden, nicht mal die konnten mir helfen - schwach!

Kommentar von Gummileder ,
Kommentar von rhone ,

ach du meintest lightroom, ich dachte du meinst die nikon d5500 :)
lightroom läuft bei mir auf der neuesten version - geht trotzdem nicht!

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten